
@import "narrow.css";

.jumbotron {
	background-color: #d3591d;
	
}

.jumbotron img {
	max-width: 100%;
}

.jumbotron .phone {
	font-size: 24px;
	display: block;
	margin-bottom: 20px;
	margin-top: 0;
}

h1.lead {
	font-size: 42px;
}

.marketing {
	margin-top: 10px;
	margin-bottom: 10px;
}

.marketing li {
	font-size: 18px; 
}

.note {
	display: block;
	text-align: center;
	font-size: 16px;
}

.map { height: 300px; }

.phone {color: #fff;}

.est {color: #aaa;}



@media (max-width: 480px) { 

	h1.lead {font-size: 26px; } 

}